version: 6.5-build251203
parent: 1.7-build251103
release: '6.5'
commits:
  Silverpeas-Core: 5326e664deb3556df528d83e78917b929d6588e1
  Silverpeas-Components: 47ef303b8a07c2e7548e2cb38fa58360fcee488a
  Silverpeas-Assembly: a7395dfb2bad8cf914fae6e0cb2096f17b816e69
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: d44ea63c24fe7e2dece7de4902c426b56e1f46c0
tested: true
QA: true
